/*
    font-family: 'Great Vibes', cursive;

    font-family: 'Open Sans', sans-serif;

*/
/************************************
             FORM STUFF
************************************/
input[type="text"]::-webkit-input-placeholder {color: maroon;}
input[type="text"]:-moz-placeholder { /* Firefox 18- */color: maroon;  }
input[type="text"]::-moz-placeholder {  /* Firefox 19+ */color: maroon;  }
input[type="text"]:-ms-input-placeholder {  color: maroon;  }
/*******************************************
				REGULAR
*******************************************/

body { background: url(../img/header-bg.jpg);    font-family: 'Open Sans', sans-serif;}
#content { min-height:400px;max-width:1200px;margin:0 auto;background-color:red;background-image: url(../img/bg-middle.png);background-size:cover;color:white;}

/* TYPOGRAPHY */
h1.page-title { font-family: 'Great Vibes', cursive;font-size:6rem;text-shadow:1px 1px 1px #000;}

/* SLIDER */
.bx-wrapper .bx-viewport { left:0;border:none;border-top:4px solid #B50C19;border-bottom:4px solid #B50C19;box-shadow:none;} 
.bx-wrapper .bx-pager { display:none; }

ul.bxslider { margin-left:0; }
ul.bxslider img { width:1200px; height:100%;}

.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9;}

header{ text-align:center;}

.logo {margin:0 auto;display:block;margin-top:20px;}

#block1 { background:url(../img/box-1.jpg); } 
#block2 { background:url(../img/box-2.jpg); } 
#block3 { background:url(../img/box-3.jpg); }

nav#desk { display:none;position:relative;z-index:99999;}
nav#mobile { visibility:visible;display:block; }
#mobile-order-online-button { visibility:visible;display:inline-block;}
.specials-page .large-6 .backgrounded { min-height: 200px; margin-bottom: 20px; }
.row.store-locations-title h2 { margin-left: 20px; text-shadow: 1px 1px 1px #000; line-height: 60px; }

/* POP UP FORM */
#mask { position: absolute; left: 0; top: 0; z-index: 9000; background-color: #000; display: none; }
#social-wrap { overflow:hidden; }
#boxes .window { position: absolute; left: 0; top: 0; display: none; z-index: 9999; padding: 20px; border-radius: 15px; text-align: center; }
#boxes #dialog {margin-top:40px;padding: 10px; background-color: #ffffff; font-family: 'Segoe UI Light', sans-serif; font-size: 15pt; background:maroon;top:180px;}
#boxes button { font-size:24px;font-weight:900;padding:10px 20px;border-radius:4px;} 
#popupfoot { font-size: 16pt; position: absolute; bottom: 0px; width: 250px; left: 250px; }
a.close.agree { position:absolute;top:20px;right:20px;font-size:32px; color:white; }
/* FOOTER */
footer { background-color:black;color:white;margin:0;margin-bottom:100px;max-width:1200px;margin:0 auto;display:block; max-width:600px;margin:0 auto;display:block; padding:10px 0;margin-top:50px;}
footer a { color:white; }
footer.article-footer { display:none; }
footer .footer-left { margin:0 auto;text-align:center;}
footer .footer-left span { display:block; }
footer .footer-right { margin:0 auto; text-align:center;}


.facebook,.instagram,.twitter { border-radius:500px; background:red; color:white;}
.facebook {padding:4px 17px; }
.social .facebook { font-size:2rem;}
.instagram { font-size:2rem;}
.social .instagram { padding:4px 13px;}
.twitter { font-size:2rem;}
.social .twitter { padding:4px 12px;}
.store-bar { background-color:#774f00;height:60px;color:white;text-transform:uppercase;margin-bottom:50px;margin-top:50px;}
.footer { margin-top:0 !important;padding:1rem 0;}


#mobile-order-online-button { background:red;line-height:24px;border-radius:5px;padding:10px;color:white !important;font-weight:900;margin:24px auto;}

/*.button.order-online-button { background-color:#d50000;color:white;border-radius:10px;font-weight:900;text-transform:uppercase;}
.button.order-online-button:hover { background-color:red;}*/


/* ROW THREE */
.row.three {min-height:300px;margin:0 auto;}
.row.three .block { display:inline-block;width:304px;height:237px;margin-top:20px;}
.row.three .block a { width:100%;height:100%;display:inline-block;background-color:rgba(0,0,0,0.2);}
.row.three .block a h4 { margin-top:100px;color:white;}
.row.three .block:hover a{ background-color:rgba(0,0,0,0.7);} 
.row.three .block h4 { font-family: 'Great Vibes', cursive;font-weight:900;font-size:3rem;}
.row.three .block:nth-child(2) { margin:20px 20px 0;}
.row.store-locations-title h2 { margin-left:20px;text-shadow:1px 1px 1px #000;}


/* CATERING PAGE STYLES */
#catering-left,#catering-right { margin-top:5rem; }
#catering-left ul,#catering-right ul{ list-style:none; margin-left:none;margin-left:0;}
#catering-left { color:white;}
#catering-left ul { background:url(../img/paper.jpeg) repeat; padding:35px;}
#catering-left ul li a{ font-family: 'Great Vibes', cursive;
font-weight: 900;
margin-bottom: 48px;
line-height: 41px;
font-size: 40px;
color: red;
margin-bottom: 40px;
display: inline-block;
border-bottom: 4px dotted green;
text-shadow: 1px 1px 0px #aaa;}


#catering-right {color:white;}
#catering-right #catering-menu { background:url(../img/paper.jpeg) repeat; color:black;font-family: 'Open Sans', sans-serif;text-align:center;padding:0 2rem 5rem;} 
#catering-right .name_price h1 {  font-size:20px;color:black;}
#catering-right h3 { font-family: 'Great Vibes', cursive;
font-weight: 900;
margin-bottom: 48px;
line-height: 41px;
font-size: 60px;
color: red;
margin-top: 3rem;
display: inline-block;
border-bottom: 4px dotted green;
text-shadow: 1px 1px 0px #aaa;
padding-bottom: 10px;}
#catering-right h1.small {  font-size:24px;font-weight:900; text-shadow: 1px 1px 0px #000;color:green;margin-top:4rem;}
#catering-right h2.x-small { font-size:16px;font-size:100; text-shadow: 1px 1px 0px #000;}


/* FOOD PAGE */

div#food { text-align:center;max-width:500px;margin:0 auto;padding-top:50px;}
div#food a { display:inline-block;margin-bottom:50px;}
div#food a img { border-radius:5px;}
h2 { text-shadow:1px 1px 1px #000;}

/* LOCATIONS PAGE */

.row.specials-page { color:white; }


.print-button { background:red;padding:10px 20px;color:white;margin:20px auto;border-radius:5px;display:inline-block;} 
.call-button { background:red;padding:10px 20px;color:white;margin:20px auto;border-radius:5px;display:inline-block;} 

body.page-locations h3 { margin-top:20px;font-weight:900; }
body.page-locations .large-3.columns img { width:300px;height:140px; }
body.page-locations .large-3.columns { text-align:center; margin-bottom:50px;}




/* DESKTOP STYLES */ 
@media only screen and (min-width:600px){

#catering-right #catering-menu { padding:0 4rem 5rem;}

#boxes .window { position: absolute; left: 0; top: 0; display: none; z-index: 9999; padding: 20px; border-radius: 15px; text-align: center; }
#boxes #dialog { margin-top:100px; max-width: 600px; padding: 10px; background-color: #ffffff; font-family: 'Segoe UI Light', sans-serif; font-size: 15pt; background:maroon;}



footer .footer-left { width: 83%;display: inline-block;text-align: left;margin-left: 30px;}
footer .footer-right { width: 10%;display: inline-block;text-align: right;margin-right: 20px;}
footer { margin:0 auto;display:none;marging-top:0; }

#mobile-order-online-button { visibility:hidden;display:none;}
#order-online-button { background:red;line-height:60px;border-radius:5px;padding:10px;color:white !important;font-weight:900;}



/* FRONT PAGE STUFF */
.relative { position:relative;}
.row.slider {margin:0;padding:0;}
.wrap-one {background-size:cover; }
.row.one { min-height:300px;padding-top:100px; width:100%;}
.row.one.show-for-large {margin-bottom:100px;position:relative;top:-40px;}
.row.two { }
.logo {margin:0 auto;display:block;margin-top:-40px;}
body.home #links { margin-top:120px; }


nav#desk { background:maroon; text-align:center;display:block;}
nav#desk ul li { line-height:60px; }
nav#desk ul li {display:inline-block;margin-right:20px; }
nav#desk ul li a { color:gold; }
nav#desk ul li ul { position:absolute;top:-10000px;margin-left:0;}
nav#desk ul li:hover ul { top:57px;}
nav#desk ul li ul li{ background:maroon;text-align:center; padding:5px 60px;margin-right:0;margin-left:0;display:block;}
nav#mobile { display:none;visibility:hidden;  }

/* SLIDER */
.bx-wrapper .bx-viewport { left:0;border:none;border-top:4px solid #B50C19;border-bottom:4px solid #B50C19;box-shadow:none;} 
.bx-wrapper .bx-pager { display:none; }

ul.bxslider { margin-left:0; }
ul.bxslider img { width:1200px; height:100%;}

.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9;}

#order-online-button { background:red;line-height:60px;border-radius:5px;padding:10px;color:white !important;font-weight:900;}


/* SOCIAL PAGE */
.page-id-16 #header { display:none;}
.page-id-16 #header { display:none;}

/* PAGES */
.specials-page .large-6 .backgrounded{ min-height:700px; margin-bottom:20px; }
.specials-page h3 { margin-top:2rem; }

/* DELIVERY PAGE */



#delivery-page { max-width:300px;margin:0 auto; }
/* button div */
#delivery-page #buttons { padding-top: 50px; text-align: center; }
/* start da css for da buttons */
#delivery-page .btn { border-radius: 5px; padding: 15px 25px; font-size: 22px; text-decoration: none; margin: 20px; color: #fff; position: relative; display: inline-block; }
#delivery-page .btn:active { transform: translate(0px, 5px); -webkit-transform: translate(0px, 5px); box-shadow: 0px 1px 0px 0px; }
#delivery-page .red { background-color: maroon; box-shadow: 0px 5px 0px 0px #631111; }
#delivery-page .red:hover { background-color: red; }
#delivery-page .white { background-color: #fff; box-shadow: 0px 5px 0px 0px #999; }
#delivery-page .white:hover { background-color:red; }
#delivery-page p { text-align: center; color: #55acee; padding-top: 20px; }

footer i { color:white;}
.entry-content h3 { margin:20px auto;}
.backgrounded { background:rgba(0,0,0,0.4); padding:20px;}
.backgrounded img {margin-top:20px;}

.white-text { color:white;}

/* TEMPLATE: BLANK */

.header-image { background-size:cover;}

/*.playball { font-family: 'Playball', cursive; }*/

/*.button.order-online-button { background-color:#d50000;color:white;border-radius:10px;font-weight:900;text-transform:uppercase;}
.button.order-online-button:hover { background-color:red;}*/

#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title { font-size: 30px; font-weight: 700; color:white; }

.row .social  a:hover span { background:#d50000;}






/* FOOTER */
footer { max-width:1200px;margin:0 auto;display:block; }
footer { background-color:black;color:white;margin:0;margin-bottom:100px;max-width:1200px;margin:0 auto;display:block; }


/*NEW*/
body { width:100%;}
.footer { margin-bottom:100px;}



/* XLARGE DESKTOP STYLES */

@media only screen and (min-width:1600px)
{

#content { min-height:400px;max-width:1500px;margin:0 auto;background-color:red;background-image: url(../img/bg-middle.png);background-size:cover;}
ul.bxslider img { width:1500px; height:100%;}

footer { max-width:1500px; }

.row{
max-width: 82.5rem;
margin-left: auto;
margin-right: auto;
display: -ms-flexbox;
display: flex;
-ms-flex-flow: row wrap;
flex-flow: row wrap;


}
}

/* END MEDIA QURIES */








































